Imagick::readImage
Imagick::readImageFile
The Imagick class
PHP Manual

# Imagick::readImageBlob

(No version information available, might be only in CVS)

Imagick::readImageBlob — Reads image from a binary string

### Description

bool Imagick::readImageBlob ( string `$image` [, string `$filename` ] )
Warning

This function is currently not documented; only its argument list is available.

Reads image from a binary string

### Parameters

`image`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::readImage
Imagick::readImageFile
The Imagick class
PHP Manual